 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: 'Poppins', sans-serif;
 }
 
 .container {
     max-width: 800px;
     width: 100%;
     background-color: #fff;
     padding: 25px 30px;
     border-radius: 5px;
     box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 15%);
 }
 
 .container .title {
     font-size: 25px;
     font-weight: 500;
     position: relative;
 }
 
 .container .title::before {
     content: "";
     position: absolute;
     left: 0;
     bottom: 0;
     height: 3px;
     width: 30px;
     border-radius: 5px;
     background: #000;
 }
 
 .content form .user-details {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     margin: 20px 0 12px 0;
 }
 
 form .user-details .input-box {
     margin-bottom: 15px;
     width: calc(100% / 2 - 20px);
 }
 
 form .input-box span.details {
     display: block;
     font-weight: 400;
     margin-bottom: 5px;
     color: #626262;
 }
 
 .user-details .input-box input {
     height: 50px;
     width: 100%;
     outline: none;
     font-size: 16px;
     border-radius: 1px;
     padding-left: 15px;
     border: 1px solid #f1f1f1;
     border-bottom-width: 2px;
     transition: all 0.3s ease;
 }
 
 .user-details .files input {
     border-color: #f1f1f1 !important;
     padding-top: 10px;
 }
 
 .user-details .input-box select {
     height: 45px;
     width: 100%;
     outline: none;
     font-size: 16px;
     border-radius: 3px;
     padding-left: 15px;
     border: 1px solid #f1f1f1;
     border-bottom-width: 2px;
     transition: all 0.3s ease;
 }
 
 .user-details .input-box input:focus,
 .user-details .input-box select:focus,
 .user-details .input-box input:valid {
     border-color: #000000;
 }
 
 form .gender-details .gender-title {
     font-size: 20px;
     font-weight: 500;
 }
 
 form .category {
     display: flex;
     width: 80%;
     margin: 14px 0;
     justify-content: space-between;
 }
 
 form .category label {
     display: flex;
     align-items: center;
     cursor: pointer;
 }
 
 form .category label .dot {
     height: 18px;
     width: 18px;
     border-radius: 50%;
     margin-right: 10px;
     background: #d9d9d9;
     border: 5px solid transparent;
     transition: all 0.3s ease;
 }
 
 #dot-1:checked~.category label .one,
 #dot-2:checked~.category label .two,
 #dot-3:checked~.category label .three {
     background: #9b59b6;
     border-color: #d9d9d9;
 }
 
 form input[type="radio"] {
     display: none;
 }
 
 form .button {
     height: 50px;
     margin: 35px auto;
     width: 210px;
 }
 
 form .button input {
     height: 100%;
     width: 100%;
     border-radius: 2px;
     border: 2px solid #f1f1f1;
     color: #000;
     font-size: 18px;
     font-weight: 500;
     letter-spacing: 1px;
     cursor: pointer;
     transition: all 0.3s ease;
     background: #fff;
 }
 
 form .button input:hover {
     /* transform: scale(0.99); */
     background: #000;
     color: #fff;
 }
 
 ::placeholder {
     font-size: 14px;
     color: rgb(168, 168, 168);
 }
 
 @media(max-width: 584px) {
     .container {
         max-width: 100%;
     }
     form .user-details .input-box {
         margin-bottom: 15px;
         width: 100%;
     }
     form .category {
         width: 100%;
     }
     .content form .user-details {
         max-height: 100%;
         overflow-y: scroll;
     }
     .user-details::-webkit-scrollbar {
         width: 5px;
     }
     .d-flex {
         display: flex;
         flex-direction: column;
         align-items: flex-start !important;
         justify-content: space-between !important;
         white-space: pre-line;
     }
 }
 
 @media(max-width: 459px) {
     .container .content .category {
         flex-direction: column;
     }
 }
 
 option {
     font-size: 15px;
 }
 
 .custom-file {
     position: relative;
     display: inline-block;
     width: 100%;
     height: calc(1.5em + 0.75rem + 2px);
     margin-bottom: 0;
 }
 
 .custom-file-input {
     position: relative;
     z-index: 2;
     width: 100%;
     height: calc(1.5em + 0.75rem + 2px);
     margin: 0;
     opacity: 0;
 }
 
 .form-control {
     display: block;
     width: 100%;
     height: calc(1.5em + 0.75rem + 2px);
     padding: 0.375rem 0.75rem;
     font-size: 1rem;
     font-weight: 400;
     line-height: 1.5;
     color: #495057;
     background-color: #fff;
     background-clip: padding-box;
     border: 1px solid #ced4da;
     border-radius: 0.25rem;
     transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
 }
 
 .custom-file-label {
     position: absolute;
     top: 0;
     right: 0;
     left: 0;
     z-index: 1;
     height: calc(1.5em + 0.75rem + 2px);
     padding: 0.375rem 0.75rem;
     font-size: 14px;
     font-weight: 400;
     line-height: 1.5;
     color: rgb(168, 168, 168);
     background-color: #fff;
     border: 1px solid #f1f1f1;
     border-bottom-width: 2px;
 }
 
 label {
     display: inline-block;
     margin-bottom: 0.5rem;
 }
 
 .custom-file-label::after {
     position: absolute;
     top: 0;
     right: 0;
     bottom: 0;
     z-index: 3;
     display: block;
     height: calc(1.5em + 0.75rem);
     padding: 0.375rem 0.75rem;
     line-height: 1.5;
     color: #495057;
     content: "Browse";
     background-color: #e9ecef;
     border-left: inherit;
     border-radius: 0;
 }
 
 .custom-control-label::before,
 .custom-file-label,
 .custom-select {
     transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
 }
 
 .d-flex {
     display: flex;
     align-items: center;
     justify-content: space-between;
 }
 
 .buttons {
     height: 100%;
     width: 100%;
     border-radius: 2px;
     border: 2px solid #f1f1f1;
     color: #000;
     font-size: 15px;
     font-weight: 500;
     letter-spacing: 1px;
     cursor: pointer;
     transition: all 0.3s ease;
     padding: 10px 15px;
     background: #fff;
 }
 
 .buttons:hover {
     color: #fff;
     background: #000;
 }
 
 .mt-20 {
     margin-top: 20px;
 }
 
 .mb-20 {
     margin-bottom: 20px;
 }
 
 .bdr {
     padding: 20px;
     box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 15%);
     background-color: #fff;
 }
 
 .out-bdr {
     background-color: #fdfdfd;
     box-shadow: 0px 0px 2px 0px rgb(0 0 0 / 15%);
     border-radius: 0;
 }
 
 .job-title {
     font-size: 23px;
 }
 
 .job-desc {
     font-size: 13px;
 }